/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
div#dropMenu {    margin: 3px auto;
    z-index: 1170;
    float: right;}
div#dropMenu li{     width: 250px;
    text-align: center;
 
    padding: 0;
    margin: 0;
    border: 1px solid #fff;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:37px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ }
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad;border: 1px solid #333;}
#dropMenu ul.level3 {background-color: #fff; right:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border: 1px solid #333;}
#dropMenu ul.level4 {
	background-color: #fff;
	left: -96%;
	margin-top: -19px;
	box-shadow: 0 2px 5px #adadad;
	border: 1px solid #333;
	width: 100%;
}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 24px;
	font-size:13px;
	font-weight:normal;
    padding:5px 7px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color: #0e9ef1;background:#eee; }
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}

.YiEIrTAn {
	height: 1%;
	padding: 0;
	width:100%;
	margin: 0 auto;
}
#cflevwHR {
	margin: auto; 
	z-index: 999; 
	width: 100%;
	background: #ffffff;
border-top: 4px solid #000;
}

#hczpqysJ{
	width: 100%;
background: #fff none repeat-x scroll 0 top;
height: 35px;
}
#pgsweorgjpe{
	display:none;
} 
#hczpqysJ .SOQUDJey{  }
* html #hczpqysJ{
	position: relative;
	z-index: 5000;
}
.ugjeswhjfie{
	display: table;
    height: 1%;
    margin: 0 auto;
    width: 1170px;
}
.OqTLQhBs {
	padding: 3px 0;
float: right;
}
.OqTLQhBs form {
	float: left;
    margin: 4px 7px 0 0;
    letter-spacing: normal;
}
.OqTLQhBs SELECT{
	display:inline;
	color: #555;border: 1px solid #808080;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}
.currency, .languages {
	margin:0;
	padding:0;
}

#currency_switcher, #language_switcher {
	background: url("../images/arrow_down.gif") no-repeat right 6px;
	padding: 0 9px 0 0;
}
.OqTLQhBs a, .OqTLQhBs a:visited {
	color: #838383;
	text-decoration: none;
}
.OqTLQhBs a:hover {
	color: #aaa;
	text-decoration: none;
}
.cpHeadCurrencyTxtlabellkjh{
	color: #000;

font: normal 12px/22px "Verdana";

float: left;

margin: 0 5px 0 0;

padding: 0;
}
.ccarct-heasder-wrsapperiuy {
float: right;
margin-top: 30px;
padding: 0 10px 0 40px;
background: url(../himages/cart.png) no-repeat scroll 8px center;
height: 34px;
border: 1px solid #CCC;
    
}
.ccarct-heasder-wrsapperiuy:hover{
background: #FF1341 url(../himages/cart1.png) no-repeat scroll 8px center;
    
}

.ccarct-heasder-wrsapperiuy a{
	color: #333;
    line-height: 30px;
    font-size: 13px;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
    white-space: nowrap;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration: underline;	color: #fff;}
#dVAakJbo {
	color: #004dff;
	float: left;
	display: table;
	text-align: center;
}
#dVAakJbo a {
  color: #000;
font-weight: 800;

	font: 12px/30px "Verdana";
	 
	margin: 0;
	padding: 0 10px;
	text-decoration: none;
	white-space: nowrap;
}
#dVAakJbo a:hover {
	text-decoration: underline;
}
.zidingyiyi{
	display: table;
	margin: 0 auto;
	width: 1170px;
}
#DcgNoQHu{
	margin: 0em;
padding: 0em;
display: table-cell;
vertical-align: middle;
height: 100px;
}
#logo{
	text-align: left;
}
.ZANopyft {
	display: table-cell;
	vertical-align: middle;
}
.XuUZhITC {
    clear: both; 
height: 50px;
background-color: #fff;
border-top: 1px solid #EFEFEF;
border-bottom: 1px solid #EFEFEF;
 
}
.wxoFTNpK {
	margin:auto; 
	display:table;height:50px;
    width: 1170px; 
 position: relative;
}
.wxoFTNpK ul{
	margin:0;
	padding:0;
}
.wxoFTNpK ul ul {
background: #fff none repeat scroll 0 0;
box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.15);
border-bottom: 3px solid #FF1341;
display: none;
margin: 0;
padding: 10px;
position: absolute;
width: 1080px;
z-index: 1170;
left: 0;
}
#TlgbzWPc {
	margin: auto;
	float:left;
}
#TlgbzWPc li {
	float: left;
}
#TlgbzWPc li.navhomelilink a{
	border-right: 1px dotted #94171b;
    color: #000000;
    display: block;
    font-family: "din",Arial,sans-serif;
    font-size: 2em;
    line-height: 45px;
    padding:0 20px;
    text-transform: uppercase;
}
#TlgbzWPc li a:hover {
	text-decoration: underline;
}
#TlgbzWPc ul li.oiewfjjsej  a{background: #FF1341;color:#fff;
 }
/* 下拉导航 */

#topNav li {
    float: left;
    margin: 0;
    padding: 0;
   
}

#topNav li:hover{  }
#topNav li a {font-family: Arial, Helvetica, sans-serif;
	color: #111;
 display: block;
font-size: 14px;font-weight: normal;
 
line-height: 50px;
padding: 0 16px;text-transform:uppercase;
text-decoration: none;
 
}
#topNav li a:hover{color: #fff;
 background: #FF1341;
 	text-decoration: none;
}
#topNav li:hover>a{
	 
}

#topNav ul li {
 
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ }
#topNav ul li a {
	background: url(../himages/right.jpg) no-repeat scroll left center;


    color: #333;border: none;
    display: block;text-transform:none;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: left;border: none;
    text-decoration: none;
	line-height:22px;font-size:13px;padding-left: 12px;
}
#topNav ul li a:hover{ text-decoration:none;}

#tab_nav li.home-link a {
	display: block;
	padding-left: 20px;
}
#tab_nav li.home-link:hover a {
	background-position: left 0px;
}
.KuxDfEcn {
	padding: 0;
	float: left;
}
.search-header {
	margin:0;
	float:right;background: #eee;display:none;
	border: 1px solid #cbd7e4;
}
.poijfslej{
	float: right;
margin: 9px 0px 0 10px;
background: #EEE;
 
height: 32px;
 
width: 270px;
}
	
.poijfslej .fTLqbABk{
	background: #eee url(../himages/search.png) no-repeat scroll center;
width: 32px;
height: 32px;
border: none;
padding: 0px;
margin: 0px;
}
.KuxDfEcn input {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: medium none;
color: #333;
float: left;
height: 31px;
line-height: 26px;
padding-left: 7px;
width: 236px;
font-size: 13px;
}
.search-header .fTLqbABk{
	background: rgba(0, 0, 0, 0) url("../himages/search.gif") no-repeat scroll 3px center;
border: medium none;
cursor: pointer;
float: right;
height: 30px;
width: 30px;
}
.search-header form {
	margin:0;
}




	.mycartddd{
		height: 40px;
display: none;
float: right;

min-width: 45px;

margin: 0 3px 0 0;
	}





@media (max-width: 700px){
	div#dropMenu li{              
	width: 40px;
	text-align: center;
	border: none;
	padding: 0;
	margin: 6px 0 0 2px;

}
	div#dropMenu {
		margin:0 auto;
		z-index:1170; 
		float:left;
	}
		
	div#dropMenu li a{    
		color: transparent;
	    font-size: 13px;
	    padding: 0;
	    text-decoration: none;
	   
	 line-height: 34px;
	    text-transform: uppercase;
	    display: block;
	}	
	#dropMenu ul.level3 {
		background-color: #fff; 
		left:100%;
		margin-top: -30px;
		box-shadow: 0 2px 5px #adadad;
		border: 1px solid #333;
		width: 100%;
	}
	
	#dropMenu ul ul {
		margin:0;
		padding:0;
	    position: absolute;  
		width:50%;
	    display: none;
		z-index: 99999;
		left: 0;
}

#dropMenu ul.level2 li{
	    float: left;
	    text-align: left;
	    background: none;
	    padding: 0;
	    width: 100%;
	    margin: 0;
	}
	#TlgbzWPc{
		    margin: 0 0 0 6px;
    float: left;
		
		}


	#cflevwHR{
		position:inherit;
		background: #fff;
	}
	#pgsweorgjpe{
		height: 40px;
		display: block;position: relative;
		z-index: 1170;
		width: 100%;
		background:#000 url("../images/red.gif") repeat-x scroll left top;
	} 
	.mydroijmenu{
		width: 50px;background: url(../himages/i_menu.png) no-repeat 8px 12px;
		height: 40px;
		float: left;
	}
	.mycartddd{
	height: 35px;

display: block;

float: right;

min-width: 45px;

margin: 4px 3px 0 0;
	}
	.mycartddd a {
	font-size: 16px;

color: #000;

display: block;

padding: 0 10px 0 40px;

background: url(../himages/cart.png) no-repeat scroll 8px center;

height: 29px;

border: 1px solid #CCC;
	} 
	#hczpqysJ{
		padding: 0px 0 0;
margin: 0 auto;
box-shadow: none;
height: auto;
border: none;
	}
	.ugjeswhjfie{display:none;}
	.OqTLQhBs{
		display:none;
	}
	.OqTLQhBs SELECT{		
		display: inline;
		color: #555;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		width: 86px;
		line-height: normal;
}
	.OqTLQhBs {
	    margin: 0 0px 0 0;
		padding: 0;
		float: right;
	}
	.ccarct-heasder-wrsapperiuy{	
		display:none;
	}
	.ccarct-heasder-wrsapperiuy a{		
		color: #ffffff;
		font-weight:normal;
		line-height: 30px;
		margin: 0;
		padding: 0 10px;
		text-decoration: none;
		white-space: nowrap;
	}

	#dVAakJbo{
		color: #fff;
float: right;
padding: 0;
	}
	#dVAakJbo a{
		color: #ffffff;
		font-weight:normal;
		margin: 0;
		padding: 0 10px;font-size:11px;
		text-decoration: none;
		white-space: nowrap;
	}
	.zidingyiyi{
		display: table;
		height: 1%;
		margin: 0 auto;
		width: 100%;
	}
	#DcgNoQHu {
	    height: 85px;
	    margin: auto;
	    float: none;
	}
	#logo a img { 	width: 100%;}	
	.ZANopyft{ 
		padding: 0;
		margin: 0;
		display: none;
	}
	.XuUZhITC{
		clear: both;
        border:none;
    }
	.wxoFTNpK{
		margin: auto;

display: table;

height: 40px;

width: 99%;

background: #eee;

border-top: 1px solid #ef3636;

border-bottom: 1px solid #ef3636;
    }		
	#TlgbzWPc{display:none;}
	#topNav li a{
		color: #fff;
		font-family: "Salsa",cursive;
		display: block;
		padding: 0.25em 0 0.25em 0.5em;
		text-align: center;
		text-decoration: none;
		padding: 0 18px 0 0;
		font-size: 12px;
		font-weight: normal;
	}
	.poijfslej{display:none;}
	.KuxDfEcn input{
	border: medium none;
color: #000;
line-height: 28px;
width: 80%;
padding: 0;
font-size: 12px;
text-indent: 0px;
margin-left: 13px;
height: 26px;
	}
	.KuxDfEcn{
	padding: 0 5px 0 0;
float: left;
width: 80%;
	}
	.search-header{
		background: #fff;
float: none;
width: 75%;
display: block;
height: 30px;
margin-top: 5px;
border: 1px solid #000;
	}
	.search-header .fTLqbABk{
		background:   url("../himages/search.png") no-repeat scroll center center;
border: medium none;
cursor: pointer;
height: 28px;
margin: 0;
padding: 0;
width: 39px;
	}	




}
	
